Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ hppa, sparc ], all versions are unstable: [ 2.1.24-r1, 2.2.20 ]
  • 2.2.20
    • DeprecatedEapi
      uses deprecated EAPI 5
    • StableRequest
      slot(0) no change in 1420 days for unstable keywords: [ ~amd64, ~ppc, ~x86 ]
  • 2.1.24-r1
    • DeprecatedEapi
      uses deprecated EAPI 5
    • PotentialStable
      slot(0), stabled arches: [ amd64, ppc, x86 ], potentials: [ ~hppa, ~sparc ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.